# Welcome

Hello! This `gitpod` environment has been set up in order to ease onboarding to Tezos smart contracts written
in [Michelson](https://tezos.gitlab.io/008/michelson.html), [Ligo]() and [Archetype](https://archetype-lang.org/).

It provides everything you need to start experimenting with the example, and solving the training exercises:

 - the Octez client,
 - the Ligo compiler,
 - the Archetype compiler and the [completium-cli](https://completium.com/docs/cli) CLI
 - the Ligo, Archetype and Michelson IDE plugins and syntax extensions,
 - a Michelson debugger.
